<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="21b153b03aef0085fef73ab435161eac">
  <dict>
    <!--2021-12-29 17:42:17.000-->
    <int key="num_match">8</int>
    <!--2021-12-29 17:42:17.000-->
    <string key="voicemail_carrier">TELECEL</string>
    <!--2021-12-29 17:42:17.000-->
    <string key="voicemail_number">123</string>
    <!--2021-12-29 17:42:17.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
